@charset "utf-8";


/*=================================================================================
 * Style Import
 =================================================================================*/
@import url("common.css");
@import url("popup.css");
@import url("board.css");

/*=================================================================================
 * Default Tag Style
 =================================================================================*/

@font-face {
    font-family:'NanumBarunGothic';
    src:url('../font/NanumBarunGothic.eot');
    src:url('../font/NanumBarunGothic.eot?#iefix') format('embedded-opentype'), url('../font/NanumBarunGothic.woff') format('woff'), url('../font/NanumBarunGothic.ttf') format('truetype');
    font-weight:normal;
    font-style:normal; 
}
@font-face {
    font-family:'nanumbarungothicbold';
    src:url('../font/nanumbarungothicbold.eot');
    src:url('../font/nanumbarungothicbold.eot?#iefix') format('embedded-opentype'), url('../font/nanumbarungothicbold.woff') format('woff'), url('../font/nanumbarungothicbold.ttf') format('truetype');
    font-weight:bold;
    font-style:normal; 
}

html, body {margin:0; padding:0;}
body {height:100%; background:#fff; font-size:12px; color:#000; line-height:20px; font-family:'나눔고딕',"NanumBarunGothic", "돋움", "Dotum", "Verdana", "Arial", "Lucida Grande", "Tahoma", "sans-serif";}
div, ol, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, fieldset, p, a, iframe, span, img, input, table, th, td {margin:0; padding:0;}
/*h1, h2, h3, h4, h5, h6 {font-size:12px;}*/
ol, ul {list-style:none;}
fieldset {border:none;}
legend {display:none;}

img {border:0;vertical-align:middle;}

table, th, td {border-collapse:collapse;}
caption {display:none;}

input, select, textarea, input.button, input.check, input.checkbox, input.radio {margin:0; padding:0;vertical-align:middle;font-size:12px;font-family:'나눔고딕','NanumBarunGothic', "돋움", "Verdana", "Arial", "Lucida Grande", "Tahoma", "sans-serif";line-height:20px;}
select {height:18px;}
/*input.text {height:12px; line-height: 20px;}*/
/*input.text, textarea.text {border-top:1px solid #a2a2a2;border-right:1px solid #d8d8d8;border-bottom:1px solid #d8d8d8;border-left:1px solid #a2a2a2;padding:2px 0 8px 0;}*/
input.image {}
input.check {vertical-align:middle;margin-top:-2px;border:none; background: transparent; width: 30px;}
input.radio {vertical-align:middle;margin-top:-2px;border:none; background: transparent;}
input.file {height:25px;}
input.button {height:23px;padding:0 10px 0 10px;margin-left:2px;cursor:pointer;}
input.btn-normal {cursor:pointer;}

input.text {padding-left: 6px;}
input, select {height: 16px; border: 1px solid #d7d7d7; background: #fff; color: #666; vertical-align: middle;}
input, option {padding: 3px 2px;}
.select {min-width:60px; height:24px; border: 1px solid #d7d7d7; padding: 3px; line-height: 1.6;}
input[readonly],input[readonly='readonly'] {background: #f1f1f1;}

a:link,  a:visited {color:#000;text-decoration:none;}
a:hover,  a:active {color:#000;text-decoration:none;}

#skipnavigation a {position:absolute; left:-3000%;}
#skipnavigation a:focus { display:block; left:0; top:0; z-index:10000000000; width:100%; height:30px; line-height:30px; background:#039; color:#fff; text-align:center;}